<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>sexlab_WearAndTear.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Voice powers recover more slowly.</Source>
      <Dest>声の力の回復が遅くなる</Dest>
    </String>
    <String List="0">
      <Source>Homemade Skooma</Source>
      <Dest>自家製 スクゥーマ</Dest>
    </String>
    <String List="0">
      <Source>Throat Pain</Source>
      <Dest>ノドの痛み</Dest>
    </String>
    <String List="0">
      <Source>Relaxant</Source>
      <Dest>弛緩薬</Dest>
    </String>
    <String List="0">
      <Source>Damage Speechcraft</Source>
      <Dest>話術減退</Dest>
    </String>
    <String List="0">
      <Source>Extremely Sore Throat</Source>
      <Dest>ひどいノドの痛み</Dest>
    </String>
    <String List="0">
      <Source>Ointment</Source>
      <Dest>軟膏</Dest>
    </String>
    <String List="0">
      <Source>Severe Anal Pain</Source>
      <Dest>ひどい肛門の痛み</Dest>
    </String>
    <String List="0">
      <Source>You move &lt;mag&gt;% slower.</Source>
      <Dest>&lt;mag&gt;% 動きが遅くなる.</Dest>
    </String>
    <String List="0">
      <Source>Damage Voice</Source>
      <Dest>声の力減退</Dest>
    </String>
    <String List="0">
      <Source>Damage Speed</Source>
      <Dest>スピード減退</Dest>
    </String>
    <String List="0">
      <Source>Vaginal Discomfort</Source>
      <Dest>膣の不快感</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Severe Throat Pain</Source>
      <Dest>ひどいノドの痛み</Dest>
    </String>
    <String List="0">
      <Source>You are relaxed. Reduce all sex organ damage received.</Source>
      <Dest>リラックスして, すべての性器が受けるダメージを減らす.</Dest>
    </String>
    <String List="0">
      <Source>Vaginal Pain</Source>
      <Dest>膣の痛み</Dest>
    </String>
    <String List="0">
      <Source>Sore Throat</Source>
      <Dest>ノドの痛み</Dest>
    </String>
    <String List="0">
      <Source>Natural Lubricant</Source>
      <Dest>天然の潤滑油</Dest>
    </String>
    <String List="0">
      <Source>Severe Anal Discomfort</Source>
      <Dest>ひどい肛門の不快感</Dest>
    </String>
    <String List="0">
      <Source>Anal Ointment</Source>
      <Dest>肛門の軟膏</Dest>
    </String>
    <String List="0">
      <Source>Severe Vaginal Discomfort</Source>
      <Dest>ひどい膣の不快感</Dest>
    </String>
    <String List="0">
      <Source>Anal Discomfort</Source>
      <Dest>肛門の不快感</Dest>
    </String>
    <String List="0">
      <Source>Anal Pain</Source>
      <Dest>肛門の痛み</Dest>
    </String>
    <String List="0">
      <Source>Severe Vaginal Pain</Source>
      <Dest>ひどい膣の痛み</Dest>
    </String>
    <String List="0">
      <Source>Sex Effects</Source>
      <Dest>セックスの効果</Dest>
    </String>
    <String List="0">
      <Source>Greatly reduce anal and vaginal damage received.</Source>
      <Dest>膣と肛門の挿入時に受けるダメージを大きく減らす.</Dest>
    </String>
    <String List="0">
      <Source>Increase anal healing and reduce damage received.</Source>
      <Dest>肛門を治癒し,挿入時のダメージを減らす.</Dest>
    </String>
    <String List="1">
      <Source>Throat Pain</Source>
      <Dest>ノドの痛み</Dest>
    </String>
    <String List="1">
      <Source>Severe Anal Pain</Source>
      <Dest>ひどい肛門の痛み</Dest>
    </String>
    <String List="1">
      <Source>Slight throat irritation</Source>
      <Dest>ノドの痛み</Dest>
    </String>
    <String List="1">
      <Source>Severe Throat Irritation</Source>
      <Dest>ひどいノドの痛み</Dest>
    </String>
    <String List="1">
      <Source>Vaginal Discomfort</Source>
      <Dest>膣の不快感</Dest>
    </String>
    <String List="1">
      <Source>Severe Throat Pain</Source>
      <Dest>ひどいノドの痛み</Dest>
    </String>
    <String List="1">
      <Source>Vaginal Pain</Source>
      <Dest>膣の痛み</Dest>
    </String>
    <String List="1">
      <Source>Severe Anal Discomfort</Source>
      <Dest>ひどい肛門の不快感</Dest>
    </String>
    <String List="1">
      <Source>Severe Vaginal Discomfort</Source>
      <Dest>ひどい膣の不快感</Dest>
    </String>
    <String List="1">
      <Source>Anal Discomfort</Source>
      <Dest>ひどいノドの痛み</Dest>
    </String>
    <String List="1">
      <Source>Anal Pain</Source>
      <Dest>肛門の痛み</Dest>
    </String>
    <String List="1">
      <Source>Severe Vaginal Pain</Source>
      <Dest>ひどい膣の痛み</Dest>
    </String>
  </Content>
</SSTXMLRessources>
